_id: NxgEqpaYPeNsUmhF
name: Thanatoeil
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_thanatos.webp
effects: []
system:
  description: >-
    <p>Le Thanatoeil, parfois simplement appelé mauvais oeil, est un sort de
    malédiction qui ne se lance que sur des humanoïdes. Si la victime manque son
    JR standard r-8, sa prochaine action impliquant Mêlée, Tir, Lancer, Dérobée,
    FORCE, DEXTÉRITÉ ou AGILITÉ, obtiendra automatiquement un échec total. Par
    ailleurs, et cela jusqu'à la fin de sa prochaine heure de naissance, tous
    ses jets de Chance seront ajustés d'un malus de -1 par point de rêve
    dépensé. Si le JR r-8 réussit, non seulement la victime n'est pas affectée,
    mais le haut-rêvant doit quant à lui réussir un JR r0 (points de rêve à
    zéro) ou subir en retour l'effet de son sort. Lecture d'Aura donne une
    réponse affirmative sur une personne victime d'un Thanatoeil, et ce dernier
    peut être annulé selon les règles normales.</p>
  descriptionmj: ''
  draconic: Thanatos
  duree: HN de la victime
  JR: r-8
  cible: Humanoïde
  difficulte: '-5'
  portée: ''
  caseTMR: necropole
  caseTMRspeciale: ''
  ptreve: 1+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
  6ibmdmaeRSMTjU4c: 3
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!NxgEqpaYPeNsUmhF'

